BEGIN ~DeCRE#02~

IF ~True()~ THEN BEGIN 0
   SAY @1
   IF ~~ THEN REPLY @2 GOTO 1
END

IF ~~ THEN BEGIN 1
   SAY @1
   IF ~~ THEN REPLY @3 GOTO 2
END

IF ~~ THEN BEGIN 2
   SAY @1
   IF ~~ THEN REPLY @4 GOTO 3
END

IF ~~ THEN BEGIN 3
   SAY @5
   IF ~~ THEN REPLY @6 GOTO 4
END

IF ~~ THEN BEGIN 4
   SAY @1
   IF ~~ THEN REPLY @7 GOTO 5
END

IF ~~ THEN BEGIN 5
   SAY @8
   IF ~~ THEN REPLY @9 GOTO 6
END

IF ~~ THEN BEGIN 6
   SAY @10
   IF ~~ THEN REPLY @11 GOTO 7
END

IF ~~ THEN BEGIN 7
   SAY @12
   IF ~~ THEN REPLY @13 GOTO 8
END

IF ~~ THEN BEGIN 8
   SAY @14
   IF ~~ THEN REPLY @15 GOTO 9
END

IF ~~ THEN BEGIN 9
   SAY @16
   IF ~~ THEN DO ~Enemy()~ EXIT
END
